Statut d'un job de contact
curl --request GET \
--url https://partner.urbanora.fr/v1/contacts/jobs/{jobId} \
--header 'X-Api-Key: <api-key>'const options = {method: 'GET', headers: {'X-Api-Key': '<api-key>'}};
fetch('https://partner.urbanora.fr/v1/contacts/jobs/{jobId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"job_id": "<string>",
"status": "pending",
"identity_key": "<string>",
"siren": "<string>",
"channels": [
{
"type": "<string>",
"state": "<string>",
"visibility": "<string>",
"reliability": "<string>",
"value": "<string>",
"match_confidence": "<string>"
}
],
"match_confidence": "<string>",
"user_message": "<string>",
"requested_channels": [
"<string>"
],
"next_job_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}contacts
Statut d'un job de contact
Résultat du job de recherche. 404 si le job n’existe pas ou appartient à une autre organisation.
GET
/
v1
/
contacts
/
jobs
/
{jobId}
Statut d'un job de contact
curl --request GET \
--url https://partner.urbanora.fr/v1/contacts/jobs/{jobId} \
--header 'X-Api-Key: <api-key>'const options = {method: 'GET', headers: {'X-Api-Key': '<api-key>'}};
fetch('https://partner.urbanora.fr/v1/contacts/jobs/{jobId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"job_id": "<string>",
"status": "pending",
"identity_key": "<string>",
"siren": "<string>",
"channels": [
{
"type": "<string>",
"state": "<string>",
"visibility": "<string>",
"reliability": "<string>",
"value": "<string>",
"match_confidence": "<string>"
}
],
"match_confidence": "<string>",
"user_message": "<string>",
"requested_channels": [
"<string>"
],
"next_job_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}Autorisations
Clé API partenaire (upk_live_… / upk_test_…). Alias MCP : Authorization: Bearer upk_….
Paramètres de chemin
Réponse
Default Response
Options disponibles:
pending, running, succeeded, empty, failed, canceled Show child attributes
Show child attributes
⌘I